﻿/*
Theme Name: Eventr Child Theme
Theme URI: http://www.themecube.net
Description: This is child theme of Eventr
Author: ThemeCube
Author URI: http://www.themecube.net
Template: eventr
Version: 1.0
Text Domain:  eventr-child
*/

@import url("../eventr/style.css");
	
li.active a, li.active a:hover {
    background: transparent;
}

.panel {
    background-color: transparent !important;
}
.speaker-thumb .company {
    font-size: 11px!important;
    letter-spacing: 1px!important;
    color: #6B6A6A!important;
}
.entrevista {
    padding-left: 37%;
    width: 137%;
}

.hotel {
    border: 1px solid grey;
    border-radius: 5px;
    padding: 15px;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a{
border-bottom: 0px !important;
}
.menu-idiomas-container, .menu-languages-container {
    position: absolute;
    margin-top: -115px;
    margin-left: -30px;
}
.menu-idiomas-container li, .menu-languages-container li {
    display: inline;
}
.wpml-ls-slot-idiomas, .wpml-ls-slot-idiomas a, .wpml-ls-slot-idiomas a:visited {
	background-color:transparent;
	color:#222222;
}
.wpml-ls-slot-idiomas:hover, .wpml-ls-slot-idiomas:hover a, .wpml-ls-slot-idiomas a:hover {
	color:#000000;
	background-color:transparent;
}
.wpml-ls-slot-idiomas.wpml-ls-current-language, .wpml-ls-slot-idiomas.wpml-ls-current-language a, .wpml-ls-slot-idiomas.wpml-ls-current-language a:visited {
	color:#222222;
	background-color:transparent;
}
.wpml-ls-slot-idiomas.wpml-ls-current-language:hover, .wpml-ls-slot-idiomas.wpml-ls-current-language:hover a, .wpml-ls-slot-idiomas.wpml-ls-current-language a:hover {
	color:#000000;
	background-color:transparent;
}
.wpml-ls-menu-item .wpml-ls-flag {
	display:inline;
	vertical-align:baseline;
	width:auto!important;
	height:auto!important;
}

.ssba, .ssba a{									
padding-bottom: 20px;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    right: 0px!important;
}

.mfp-bottom-bar {
    left: -10px!important;
}


.nav-links .nav-previous {
    padding-bottom: 15px;
}

.vc_custom_1478288479975 {
    margin-top: 0px !important;
    background-color: #5d5d5d !important;
}
.button.button-xsmall.button-line-red {
    border: 2px solid;
    background-color: #ffffff80;
    margin-top: 15px;
}
.button.button-xsmall.button-line-red:hover {
    border: 2px solid;
    background-color: #b51827;
    margin-top: 15px;
 text-decoration: none;
	color: white;
}

.item.price-table.Cuota.estándar {
    padding-bottom: 70px;
}
.item.price-table.STANDARD.FEE{
    padding-bottom: 70px;
}

#lightGallery-close::after {
    font-size: 25px!important;
}

#lightGallery-outer {
    background: rgba(0, 0, 0, 0.8)!important;
}
.close {
    opacity: 0.8!important;
    filter: alpha(opacity=80)!important;
}

figure {
    display: inline-block!important;
    padding: 6px!important;
}


.navbar-custom {
    background-color: rgba(0, 0, 0, 0.6);
}
.navbar-custom, .navbar-custom-blog {
    margin-top: 17px!important;
    padding-top: 6px;
    padding-bottom: 1px;
}

.time_circles > div > span {
    color: #ffffff !important;
}

.time_circles > div > h4 {
    color: #ffffff !important;
    
}
#contacto {
    background: rgba(0,0,0, 0.7);
    padding-bottom: 60px;
}

h3 {
    font-family: 'montserratregular';
    font-size: 23px!important;
    letter-spacing: -1px!important;
}

.widget-title {
    color: #868686!important;
}

#programa .panel-title > a, #programme .panel-title > a {
    color: #ffffff !important;
}

#programa .panel-body p span, #programme .panel-body p span  {
    color: #FFF!important;
    display:inherit;
}

#programa .nav-tabs > li > a, #programme .nav-tabs > li > a{
font-weight: 700 !important;
font-size: 1.3em;
}
    
h1, h2, h3, h4, h5, h6 {
    color: #000000;
}

small, .small {
    font-size: 95% !important;
}

.button-line-dark {
    color: #262626!important;
    border: 2px solid #262626!important;
}
.button-xsmall {
    padding: 10px 10px!important;
}

.button-line-dark:hover,
.button-line-dark:active {
	color: #ffffff!important;
}

.patrocinadores, .organizers {
	border:0px!important;
}
#patrocinadores, #organizers {
    padding: 30px 0px 50px 0px!important;
}
#patrocinadores i, #organizers i{
	color:#b51827!important;
}

.sp3 {
	border:0px!important;
}
#sp3 {
    padding: 0px 0px 50px 0px!important;
}

#sp3 i {
	color:#b51827!important;
}

.sp2 {
	border:0px!important;
}
#sp2 {
    padding: 0px 0px 0px 0px!important;
}

#sp2 i {
	color:#b51827!important;
}


.sp4 {
	border:0px!important;
}
#sp4 {
    padding: 0px 0px 0px 0px!important;
}

#sp4 i {
	color:#b51827!important;
}

.sponsor {
    border: 0px!important;
}

.textwidget a {
    border-bottom: 2px solid #ffffff!important;
}

.list-inline > li {
    font-size: 12px;
}

.price-table h3 {
    color: #ffffff!important;
    padding: 0px!important;
    float: left!important;
    width: 100%!important;
    text-align: left!important;
    margin-bottom: 20px!important;
    font-weight: 700!important;
    font-size: 20px!important;
    background: none!important;
}

.fa-lg {
    font-size: 1.2em;
}
.price-table .desc li {
    font-size: 17px!important;
}

.list-unstyled {
    margin-top: 20px!important;
}

.price-table .price {
    color: #000000!important;
    margin-top: 15px!important;
}


#el-foro i #the-forum I {
color:#b51827;
margin-bottom:10px;
}

#el-foro #the-forum{
padding:70px 0 90px 0;
}

#el-foro i, #the-forum i {
color:#b51827;
}


a {
    color:#b51827;
    text-decoration: none;
}

#iconos {
    padding: 50px 0 50px 0;
}
#iconos i{
color:#b51827;
}
#iconos i {
color:#b51827;
margin-bottom:10px;
}
.navbar-custom-blog {
    background: rgb(33, 33, 33);
    margin-top: 47px!important;
}

#funfacts .item {
	margin:20px 0 0 0!important;
	display:table;
}
#comments-evolved-tabs h4 {
    margin-top: 12%;
}

/* social menu */


.socialmedia {
    position: absolute;
    margin-top: -139px;
    margin-left: 30%;
    padding: 0px!important;
     width: 100%;
}
.socialmedia a{
color:black;
}

.sticky:after {
    content: "Destacado"!important;
    background-color: #b51827;
    margin-bottom: 15px;
    position: absolute;
    top: 6%;
    right: 0;
    padding: 10px;
    color: white;
    font-size: 16px;
}

/* programa */

#programa, #programme {
	color:#ffffff;
	background:#b51827;
	padding:70px 0 90px 0;
}

#programa h4, #programme h4 {
	font-size:17px;
	letter-spacing:0;
}

#programa .lead, #programme .lead{
	color:#ffffff;
}

#programa img, #programme img {
	border:2px solid #ffffff;
}

#programa .nav-tabs, #programme .nav-tab {
	border-bottom:1px solid #ffffff;
	margin-bottom:20px;
	font-size:19px;
}

#programa .nav-tabs > li > a, #programme .nav-tabs > li > a {
	color: #ffffff;
	padding:10px 100px 10px 0;
	background: none;
	border:none;
	cursor: default;
}

#programa .nav-tabs > li.active > a, #programme .nav-tabs > li.active > a {
	color: #262626;
	padding:10px 50px 10px 0;
	border-bottom:4px solid #ffffff;
	padding:10px 100px 10px 0px;
}

#programa .nav-tabs > li > a:hover,
#programa .nav-tabs > li.active > a:hover,
#programme .nav-tabs > li > a:hover,
#programme .nav-tabs > li.active > a:hover {
	color: #262626;
}

#programa .panel, #programme .panel {
	background:transparent;
}

#programa .panel-body, #programme .panel-body{
	border-top:1px solid #ffffff;
	padding:20px 0;
}

#programa .panel-body img, #programme .panel-body img {
	width:100%;
	height:auto;
}

#programa .panel-default, #programme .panel-default {
	border:none;
	border-bottom:1px solid #ffffff;
	border-radius:0px;
}

#programa .panel-default > .panel-heading, #programme .panel-default > .panel-heading {
	color: #333333;
	background:transparent;
	border-color: #ffffff;
	padding:10px 0;
}

#programa .panel-title, #programme .panel-title {
	float:left;
}

#programa .panel-title > a, #programme .panel-title > a {
	color: #262626;
	text-decoration:none;
	-webkit-transition: all 0.1s;
	   -moz-transition: all 0.1s;
	        transition: all 0.1s;
}

#programa .panel-title > a:hover, #programme .panel-title > a:hover {
	color: #ffffff;
}

#programa .date, #programme .date {
	color:#000;
	font-family:'montserratregular';
	margin-bottom:0;
	font-size:17px;
	line-height:18px;
}

#programa .speaker-name, #programme .speaker-name  {
	
	font-family:'montserratregular';
	font-size:12px;
	letter-spacing:1px;
}

#programa .panel-body h4, #programme .panel-body h4{
	color:rgba(0,0,0, 0.6);
	font-size:21px;
}

#programa .panel-body p, #programme .panel-body p {
	margin-right:10px;
	display:inline-block;

}

#programa .about-speaker i, #programme .about-speaker i{
	color:#262626;
}

#programa .about-speaker a, #programme .about-speaker a{
	color:#262626;
	text-decoration:none;
}

#programa .about-speaker a:hover, #programme .about-speaker a:hover{
	color:#000000;
	text-decoration:none;
}



/* venue-2 */

#venue-2 {
	padding-top:0;
	padding-bottom:0px;
}

#venue-2 .venue-2 {
	height:600px;
	display:table;
	width:100%;
	padding:0;
}

#venue-2 .venue-2 .venue-2-inner {
	color:#b0b0b0;
	background:rgba(0,0,0, 0.7);
	display:table-cell;
	vertical-align:middle;
	
}

.venue-2-inner h2 {
	color:#ffffff;
	margin-top:0;
}

#venue-2 h2:after {
	content: "";
  	display: block;
  	width: 60px;
  	height: 3px;
 	background-color: #fac42b;
 	margin-top: 12px;
  	margin-bottom: 15px;
}

#hotels h3 {
	margin-top:10px;
}

#hotels h3:after {
	content: "";
  	display: block;
  	width: 60px;
  	height: 3px;
 	background-color: #fac42b;
 	margin-top: 12px;
  	margin-bottom: 15px;
}

.venue-2-inner h4 {
	color:#ffffff;
}

#venue-2 i {
	color:#fac42b;
}

.venue-2-inner .lead {
	color:#b0b0b0;
}

.venue-2-info {
	margin-bottom:45px;
}



/* top menu */
li#menu-item-1510, li#menu-item-2567 {
    position: absolute;
    padding: 0px!important;
    height: 35px;
    background-color: rgba(0,0,0, 0.6);
    border-radius: 0px 0px 5px 5px;
}
li#menu-item-1510 a:hover, li#menu-item-2567 a:hover{
    color: #b51827!important;
}
li#menu-item-2559, li#menu-item-2572{
    position: absolute;
    padding: 0px!important;
    height: 35px;
    background-color: rgba(0,0,0, 0.6);
    border-radius: 0px 0px 5px 5px;
}
li#menu-item-2559 a:hover, li#menu-item-2572 a:hover{
    color: #b51827!important;
}


li#menu-item-990, li#menu-item-1722  {
    position: absolute;
    padding: 0px!important;
    height: 35px;
    background-color: rgba(0,0,0, 0.6);
    border-radius: 0px 0px 5px 5px;
}
li#menu-item-990 a:hover, li#menu-item-1722 a:hover {
    color: #b51827!important;
}

li#menu-item-926, li#menu-item-1694 {
    position: absolute;
    padding: 0px!important;
    height: 35px;
    background-color: rgba(181, 24, 39, 0.8);
    border-radius: 0px 0px 5px 5px;
}
li#menu-item-926 a:hover, li#menu-item-1694 a:hover {
    color: black!important;
}
.nav > li > a {
    padding: 10px 10px;
}

.navbar-custom, .navbar-custom-blog, .subfooter {
    line-height: 17px;
    font-size: 13px!important;
}



@media (min-width: 992px){
.navbar-nav.navbar-right:last-child {
    margin-right: -15px;
    margin-top: 18px;
}

}


@media only screen and (min-width: 320px) and (max-width: 480px) {

.nav > li > a {
    padding: 10px 3px;
}

#myTab li {
	width:100%;
}

#programa .panel-title, #programme .panel-title  {
	display:block;
	float:none;
}

#programa .speaker-name, #programme .speaker-name {
	text-align:center;
	margin-top:20px;
}
    
li#menu-item-926, li#menu-item-1694 {
  margin-top: -380px!important;
  margin-left: -2%;
  font-size: 10px;
}
    
li#menu-item-1510, li#menu-item-2567 {
  font-size: 10px;
  margin-top: -380px!important;
  margin-left: 99px;
}
    
li#menu-item-2559, li#menu-item-2572 {
  font-size: 10px;
  margin-top: -380px!important;
  margin-left: 120px;
}

li#menu-item-990, li#menu-item-1722 {
  font-size: 10px;
  margin-top: -380px!important;
  margin-left: 166px;
}
 .socialmedia { 
    margin-left: 62%!important;  
}
    
.list-inline > li {
    font-size: 10px!important; 
}
  
.menu-idiomas-container, .menu-languages-container {
    position: absolute;
    margin-top: -357px;
    margin-left: 132px;
}
}


@media (max-width: 768px) {
    
li#menu-item-926, li#menu-item-1694 {
margin-top: -465px !important;
margin-left: -9px;
font-size: 9px;
width: 82px;
height: 50px;
}
    
li#menu-item-1510, li#menu-item-2567 {
font-size: 9px;
margin-top: -460px !important;
margin-left: 123px;
}
    
li#menu-item-990, li#menu-item-1722 {
font-size: 9px;
margin-top: -460px !important;
margin-left: 76px;
}

li#menu-item-2559,li#menu-item-2572 {
  font-size: 9px;
  margin-top: -460px!important;
  margin-left: 170px;
}
.entrevista {
    padding-left: 0%!important;
    width: 100%!important;
}
   
}
   


/* Landscape phone to portrait tablet */
@media (min-width: 768px) {
 li#menu-item-926,  li#menu-item-1694{
  margin-top: -150px;
  margin-left:51%;
  font-size: 12px;
}
    
li#menu-item-1510, li#menu-item-2567 {
  font-size: 12px;
  margin-top: -150px;
  margin-left: 43%;
}
    
li#menu-item-990, li#menu-item-1722 {
  font-size: 11px;
  margin-top: -150px;
  margin-left: 36%;
}

li#menu-item-2559,li#menu-item-2572{
  font-size: 11px;
  margin-top: -150px;
  margin-left: 32%;
}


}

@media (min-width: 1200px){

li#menu-item-926, li#menu-item-1694{
  margin-top: -75px;
  margin-left: 38%;
  font-size: 11px;
}
    
li#menu-item-2559,li#menu-item-2572{
    font-size: 11px;
    margin-top: -75px;
    margin-left: 32%;
    position: absolute;
    padding: 0px !important;
    height: 35px;
    background-color: rgba(0,0,0, 0.6);
    border-radius: 0px 0px 5px 5px;
}

li#menu-item-1510, li#menu-item-2567  {
  font-size: 11px;
  margin-top: -75px;
  margin-left: 26%;
}
    
li#menu-item-990, li#menu-item-1722 {
  font-size: 11px;
  margin-top: -75px;
  margin-left: 21%;
}
}



